# The contents of this file are subject to the Mozilla Public License Version 1.1
# (the "License"); you may not use this file except in compliance with the License.
# You may obtain a copy of the License at <http://www.mozilla.org/MPL/>.
# 
# Software distributed under the License is distributed on an "AS IS" basis, WITHOUT
# WARRANTY OF ANY KIND, either express or implied. See the License for the specific
# language governing rights and limitations under the License.
# 
# The Original Code is the Venice Web Communities System.
# 
# The Initial Developer of the Original Code is Eric J. Bowersox <erbo@silcom.com>,
# for Silverwrist Design Studios.  Portions created by Eric J. Bowersox are
# Copyright (C) 2002-03 Eric J. Bowersox/Silverwrist Design Studios.  All Rights Reserved.
# 
# Contributor(s): 
# ---------------------------------------------------------------------------------
# This file has been localized for the en_US locale
noSuchServiceException.1={0}: no service with class {1}
noSuchServiceException.2={0}: no service with class {1} and ID {2}
noSuchObjectException={0}: no such object {2} in namespace {1}
noSuchResourceException=Resource not found: {0}
configException.xmlLoadException=Error in XML configuration: {0}
configException.moduleException=Error loading module at startup: {0}
requestParseException.msg=Error parsing request: {0}
codeNotFound.call=Method {0} not found in dynamic class {1}
codeNotFound.get=Getter for property {0} not found in dynamic class {1}
codeNotFound.set=Setter for property {0} not found in dynamic class {1}
codeNotFound.prop=Property {0} not found in dynamic class {1}
callFailure=Call to dynamic class {0} failed with {1}
scriptingException=Error executing {0}[{1}]: {2}
renderClass.creation=Unable to create object of class {0} at rendering time.
dialogException.xmlLoadException=Error in XML dialog definition: {0}
udfe.bad.itemType=No implementation exists for dialog item type "{0}".
htmlchecker.alreadyfinished=The HTML Checker is already in a finished state.
htmlchecker.notyetfinished=The HTML Checker is not yet in a finished state.
parameterCount=Invalid number of parameters to dynamic method "{0}" in class "{1}" (was {2}, should be {3})
parameterType=Invalid type of parameter {2} in dynamic method "{0}," class "{1}" (was {3}, should be {4})
